## golang-github-xtaci-tcpraw 1.2.25

=== debian/changelog ===
golang-github-xtaci-tcpraw (1.2.25-2) unstable; urgency=medium

  * Add debian/gitlab-ci.yml
  * debian/watch:
    - Update to match the filename in pristine-tar archive.
  * debian/upstream/metadata:
    - Add Bug-Submit and remove Name field.

 -- Roger Shimizu <rosh@debian.org>  Fri, 29 May 2020 22:20:13 +0900

golang-github-xtaci-tcpraw (1.2.25-1) unstable; urgency=medium

  * Initial release (Closes: #935723)

 -- Roger Shimizu <rosh@debian.org>  Thu, 23 Apr 2020 21:02:13 +0900
