=== debian/control ===
Source: golang-github-xtaci-tcpraw
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-github-coreos-go-iptables-dev,
 golang-github-google-gopacket-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/xtaci/tcpraw
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xtaci-tcpraw
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xtaci-tcpraw.git
XS-Go-Import-Path: github.com/xtaci/tcpraw
Testsuite: autopkgtest-pkg-go

Package: golang-github-xtaci-tcpraw-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-coreos-go-iptables-dev,
 golang-github-google-gopacket-dev
Description: Packet-oriented connection golan library by simulating TCP
 Golang library to send packets through TCP simulating protocol.
 .
 Features:
   * Tiny
   * Support IPv4 and IPv6
   * Realistic sliding window
   * NAT friendly
   * Pure golang without cgo, available on all architectures
