=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-xtaci-tcpraw_$1.orig.tar.gz%, \
   uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
   https://github.com/xtaci/tcpraw/tags .*/v?(\d\S*)\.tar\.gz debian
